UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 18139

6.1i - Java 2 Running Environments (J2RE) does not work well with XP Simplified Chinese version

Description

General Description:

Under non-English version OS (e.g. Simplified Chinese XP), Java 2 Running Environments may be not installed and does not work well.

When the customers read the CPLD fitter reports with HTML formats, a processing window jumps out to install J2RE.

If you follow the installation, a 1.4.0 version(very old version) J2RE will be installed.

Then an system error will appear while you try to read the reports and ISE will be closed due to this error.

The error can not be eliminated by installing other versions J2RE manually.

Solution

This issue has no resolution now.

However, as work around, the customers can change the CPLD Fitter Report's format to text to avoid the ISE closure.

To change the format, follow next methods:

Project Navigator => Edit => Preferences => General => CPLD Reports

Check the option 'Text'.

AR# 18139
Date Created 09/28/2003
Last Updated 04/14/2010
Status Archive
Type General Article